{
    "dc_identifier": "nl.gm0353.2c.2025.2753572-9",
    "dc_title": "Commissie Ruimte 2025-03-25 - 21:00 uur Raadsvoorstel vaststelling bestemmingsplan Panoven, Hoge Dijk en Boerhaaveweg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente IJsselstein op 2025-03-25. Onderdeel: 21:00 uur Raadsvoorstel vaststelling bestemmingsplan Panoven, Hoge Dijk en Boerhaaveweg.",
    "dc_source": "https://ijsselstein.notubiz.nl/vergadering/1273256",
    "dc_publisher": "gm0353",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-02-20",
    "foi_publishedDate": "2025-03-25",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Ijsselstein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ijsselstein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "580",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0353.2c.2025.2753572-9",
    "dc_externalIdentifier": "2753589",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-03-25",
    "foi_meetingNumber": "2753572",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0353.2c.2025.2753572-9.doc.1",
            "dc_title": "Raadsvoorstel vaststelling bestemmingsplan Panoven, Hoge Dijk en Boerhaaveweg",
            "foi_fileName": "Raadsvoorstel vaststelling bestemmingsplan Panoven, Hoge Dijk en Boerhaaveweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15214744/1"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2025.2753572-9.doc.2",
            "dc_title": "1. Bestemmingsplan Panoven, Hoge Dijk en Boerhaaveweg",
            "foi_fileName": "Bijlage 1_ bestemmingsplan Panoven, Hoge Dijk en Boerhaaveweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15244087/1"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2025.2753572-9.doc.3",
            "dc_title": "2. Panoven, Hoge Dijk en Boerhaaveweg bijlagen bij toelichting regels",
            "foi_fileName": "Bijlage 2 Panoven, Hoge Dijk en Boerhaaveweg bijlagen bij toelichting regels__249058__ (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15214748/2"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2025.2753572-9.doc.4",
            "dc_title": "3. Nota van Beantwoording zienswijzen Panoven Hoge Dijk en Boerhaaveweg versie10 maart 2025",
            "foi_fileName": "Bijlage 3_ Nota van Beantwoording zienswijzen Panoven Hoge Dijk en Boerhaaveweg versie10 maart 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15244086/1"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2025.2753572-9.doc.5",
            "dc_title": "4. Beeldkwaliteitsplan Panoven, Hoge Dijk en Boerhaaveweg IJsselstein",
            "foi_fileName": "Bijlage 4_ Beeldkwaliteitsplan Panoven, Hoge Dijk en Boerhaaveweg IJsselstein__249056__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15214747/2"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2025.2753572-9.doc.6",
            "dc_title": "5. Advies MooiSticht",
            "foi_fileName": "Bijlage 5_ Advies MooiSticht__249055__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15214743/2"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2025.2753572-9.doc.7",
            "dc_title": "tbv Insprekers: Bezwaren bedrijfsgebouwen Panoven en Boerhaaveweg",
            "foi_fileName": "Bezwaren bedrijfsgebouwen Panoven en Boerhaaveweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15306875/2"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2025.2753572-9.doc.8",
            "dc_title": "tbv Insprekers: Brief Gemeenteraad IJsselstein",
            "foi_fileName": "Brief Gemeenteraad IJsselstein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15306876/2"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2025.2753572-9.doc.9",
            "dc_title": "Commissie Ruimte betoog mevrouw Hoefs",
            "foi_fileName": "Commissie Ruimte betoog mevrouw Hoefs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15312637/1"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2025.2753572-9.doc.10",
            "dc_title": "Commissie Ruimte betoog mevrouw van Eijk",
            "foi_fileName": "Commissie Ruimte betoog mevrouw van Eijk versie 2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15316567/1"
        }
    ]
}